uuid: 50ac68fe-5e24-4cb2-932d-3bfb95fe3bb6
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: N1S0PHZeyxfFqgzB-sDeGPaxi0dDOL8NUiP_d6WXSV0
name: crop_thumbnail
label: 'Crop thumbnail'
effects:
  8fc26706-68dc-4eb7-8121-33e3936ed55f:
    uuid: 8fc26706-68dc-4eb7-8121-33e3936ed55f
    id: image_scale
    weight: 1
    data:
      width: 400
      height: null
      upscale: false
